<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class KeyPrayerPoints extends Model
{
    use HasFactory;
    
    // KeyPrayerPoints.php
    public function category()
    {
         return $this->belongsTo(PrayerCategory::class, 'prayer_category_id');
    }

}
